The QT wallet does not start: ./bitcoin-qt в ubuntu 20.04? qt.qpa.plugin: Could not find the Qt platform plugin “offscreen” in “” │····························································································
This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fi│····························································································
x this problem. │····························································································
│····························································································
Available platform pl

tell me how to solve the problem? I installed dependencies with githab bitcoin core.